package com.zjrs.ggfw.portal.dto;

import io.swagger.annotations.ApiModelProperty;

public class SlxxHjQueryDTO implements java.io.Serializable {

    private static final long serialVersionUID = 1L;
    
    @ApiModelProperty(value = "办件流水号")
    private String rsWbBjLsh;
    
    @ApiModelProperty(value = "受理流水号")
    private String sllsh;

	public String getRsWbBjLsh() {
		return rsWbBjLsh;
	}

	public void setRsWbBjLsh(String rsWbBjLsh) {
		this.rsWbBjLsh = rsWbBjLsh;
	}

	public String getSllsh() {
		return sllsh;
	}

	public void setSllsh(String sllsh) {
		this.sllsh = sllsh;
	}
}
